Subject: RE: One day off 20th August
From: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
To: "Sara Aknooni (SRAK)" <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>, Pritish Nandi <[email-masked]>, Andrés Figueroa (AFIG)<[email-masked]>
Date: Tue, 18 Aug 2020 09:00:30 +0000

Thank you!

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119
+45 2168 4511
Sennheiser Communications A/S· Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/sennheisergaming/>  <https://www.instagram.com/sennheisergaming/>   <https://www.youtube.com/user/sennheisergaming>   <https://twitter.com/SennheiserGamer?s=20>   <https://www.linkedin.com/company/eposaudio/>

From: Sara Aknooni (SRAK) <[email-masked]>
Sent: 18. august 2020 10:44
To: Josephine Veena Dorairaj (JVDO) <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Pritish Nandi <[email-masked]>; Andrés Figueroa (AFIG) <[email-masked]>
Subject: RE: One day off 20th August

Hi Josephine,

Yes, please go ahead.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Sent: 18. august 2020 10:39
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi <[email-masked]<mailto:[email-masked]>>; Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Subject: One day off 20th August

Hi Sara,

As discussed with you, I have applied for one day off on 20th August. I talked with Pritish about it and we are aligned.
Also I removed my holidays booked in Team Schedule file for the first week of September.

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119
+45 2168 4511
Sennheiser Communications A/S· Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjvdo%40eposaudio.com%7Ca7ddc4e266214542904108d84352d8ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637333370385379997&sdata=pFrDGxOiVjO%2FL7nAEKtMTbe4P2BZZvucP3qe90aa0u0%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=02%7C01%7Cjvdo%40eposaudio.com%7Ca7ddc4e266214542904108d84352d8ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637333370385379997&sdata=wb20k2Nu9PB8jo2NqP4UXd4DSXQG0gIIwG1d%2BjU2jBU%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=02%7C01%7Cjvdo%40eposaudio.com%7Ca7ddc4e266214542904108d84352d8ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637333370385389984&sdata=WiPZzsyIgH0HCD7HAm2pYqFDvbqAf0Awuybvppt%2ByH4%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=02%7C01%7Cjvdo%40eposaudio.com%7Ca7ddc4e266214542904108d84352d8ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637333370385389984&sdata=HGbJ6OyIPg3iREXrQD1xrSnWjsr4EV%2B1MsdgGKDmbFE%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=02%7C01%7Cjvdo%40eposaudio.com%7Ca7ddc4e266214542904108d84352d8ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637333370385399981&sdata=pAx966JrAy0WJbFTODVDH8rmZWEU7o%2FGY1srZHORf84%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Cjvdo%40eposaudio.com%7Ca7ddc4e266214542904108d84352d8ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637333370385399981&sdata=26pNPInjXSRoIPG%2Be4XHGrWY4ZxrQUkxBUX2x0h0ndI%3D&reserved=0>